
Piratenversammlung / Assemblée Pirate - Motion #5765

Positionspapier Ernährung

01 September 2013 20:40 - drasnagrof

Status: Withdrawn Start date: 04 September 2013

Priority: Normal Due date:  

Assignee: tinilou % Done: 100%

Category: Slogans and positions Estimated time: 0.00 hour

Target version: PV 2013v3   

Description

Antrag

Wir bitten die Piratenpartei dieses Papier anzunehmen.

Die Piratenpartei hat bisher noch keine Position zur Ernährung der Bevölkerung resp. zu deren Lebensmittelproduktion

eingenommen. Aufgrund der Tatsache, dass viele unserer Ressourcen nicht erneuerbar sind und die Bevölkerung im Gegensatz

dazu eine noch nie erlebte Anzahl  erreichte, fordern wir ein gesellschaftliches Umdenken, sowohl bezüglich des Konsums, wie auch

bezüglich der Produktion der Güter. Auch im Lichte zukünftiger Generationen ist die momentane Situation untragbar und somit eine

Auseinandersetzung mit dem Thema unausweichlich.

Subtasks:

Motion # 5779: Nichteintretensantrag auf #5765 (Positionspapier Ernährung) Not Considered

History

#1 - 04 September 2013 10:26 - Atropos

- Tracker changed from Information / Varia to Motion

- Assignee changed from mastgans to tinilou

- Target version set to PV 2013v3

#2 - 16 September 2013 21:36 - Exception

- Category changed from Motion to Slogans and positions

#3 - 16 September 2013 23:52 - drasnagrof

Wir die Antragssteller ziehen das Papier zur Überarbeitung zurück.

Jonas, Sara, Mike

#4 - 18 September 2013 19:31 - Atropos

- Status changed from New to Withdrawn
